<!DOCTYPE html>
<html lang="en">

    {% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>inforona</title>
    <link type="text/css" rel="stylesheet" href="{% static 'home/style2.css' %}">
</head>
<body style= "height: 100%; width: 100%; overflow: hidden; margin:0px; background-color: rgb(82, 86, 89);">
    {{  lihatpdf.Files.url }}
    
    <div class="container">
        <embed src="{{  lihatpdf.Files.url }}" 
        style="position:absolute; left: 0; top: 0;"
        type="application/pdf" width="100%" height="100%">
    </div>
</body>
</html>